> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Initialize Payee Profile

> Generates a secure Stripe Connect onboarding link for a headless user. Handles the creation of the underlying Stripe Express account.



## OpenAPI

````yaml post /v1/payees
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /v1/payees:
    post:
      tags:
        - Payees
      summary: Initialize Payee Profile
      description: >-
        Generates a secure Stripe Connect onboarding link for a headless user.
        Handles the creation of the underlying Stripe Express account.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - email
                - return_url
              properties:
                email:
                  type: string
                return_url:
                  type: string
      responses:
        '201':
          description: Created
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                      onboarding_url:
                        type: string
                      onboarding_complete:
                        type: boolean

````